@mixin flex-center {
    display: flex;
    align-items: center;
    justify-content: center;
}

@mixin flex-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

@mixin title-text {
    text-transform: uppercase;
    color: $main-text;
    font-weight: 700;
    font-size: $font-big;
}